Guest

Cisco Security

Cisco Security Advisory

Cisco HyperFlex Software Cross-Frame Scripting Vulnerability

Medium
Advisory ID:
cisco-sa-20190918-hyperflex-xfs
First Published:
2019 September 18 16:00 GMT
Version 1.0:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2019-1975
CWE-693
CVSS Score:
Base 6.5Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N/E:X/RL:X/RC:X
CVE-2019-1975
CWE-693